export const TARIFF_FREE = 'free'
export const TARIFF_RATING_PREMATCH = 'rating-prematch'
export const TARIFF_RATING_LIVE = 'rating-live'
export const TARIFF_FORK_PREMATCH = 'fork-prematch'
export const TARIFF_FORK_LIVE = 'fork-live'